Name:      planner2html
Summary:   Convert planner files to html
Version:   1.0.1
Release:   4%{?dist}
Source:    http://www.skynet.ie/~caolan/pub/%{name}/%{name}-%{version}.tar.gz
Group:     System Environment/Libraries
URL:       http://www.skynet.ie/~caolan/Packages/planner2html.html
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
License:   GPLv2+
BuildRequires: planner-devel
Patch0:    planner2html-1.0.cflags.patch

%description
A command line utility to to convert .planner files to .html.

%prep
%setup -q
%patch0 -p1 -b .cflags

%build
echo $CFLAGS
make %{?_smp_mflags}

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_bindir}
install -p -m 755 %{name} $RPM_BUILD_ROOT%{_bindir}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root,-)
%doc COPYING README
%{_bindir}/%{name}

%changelog
* Sat Jul 21 2012 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.0.1-4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_18_Mass_Rebuild

* Sat Jan 14 2012 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.0.1-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_17_Mass_Rebuild

* Wed Feb 09 2011 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.0.1-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild

* Mon Dec 21 2009 Caolan McNamara <caolanm@redhat.com> - 1.0.1-1
- Use parallel make (only 1 source file)
- Preserve timestamps 
- honour RPM_OPT_FLAGS

* Thu Dec 10 2009 Caolan McNamara <caolanm@redhat.com> - 1.0.0-1
- initial version
